{
  "id": "4666703",
  "name": "ava",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "爱梵达图标集合",
  "glyphs": [
    {
      "icon_id": "1167181",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "3239723",
      "name": "出库",
      "font_class": "chuku",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "3239733",
      "name": "入库",
      "font_class": "ruku",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "3851337",
      "name": "参数",
      "font_class": "canshu",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "3868281",
      "name": "数据看板",
      "font_class": "shujukanban",
      "unicode": "eb66",
      "unicode_decimal": 60262
    },
    {
      "icon_id": "9922131",
      "name": "收货",
      "font_class": "shouhuo",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "10037047",
      "name": "我的账本",
      "font_class": "wodezhangben",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "11586060",
      "name": "出货",
      "font_class": "chuhuo",
      "unicode": "e653",
      "unicode_decimal": 58963
    }
  ]
}
